Package: libwxbase
Version: 2.8.10-1
Depends: libc, libexpat, libstdcpp, zlib, libpthread
Provides: 
Source: /home/qmp/qmpfw-master-3.0/build/packages/libs/wxbase
Section: libs
Status: unknown ok not-installed
Essential: no
Priority: optional
Maintainer: OpenWrt Developers Team <openwrt-devel@openwrt.org>
Architecture: ar71xx
Installed-Size: 454583
Description:  wxBase contains most of the non-GUI classes from the wxWindows cross-
 -platform C++ framework. There are 2 categories: generally useful portable 
 code (date/time handling, command line parsing, regular expression support) 
 and wrappers for the OS objects (files, directories, sockets, threads, 
 etc.) allowing you to write portable programs easily.
